body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	text-align: center;
	margin: 0px;
}

table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a, a:active, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3281AF;
	text-decoration: none;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	text-decoration: none;
}

a.link-category, a.link-category:active, a.link-category:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #37B8DD;
	text-decoration: none;
}

a.link-category:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #37B8DD;
	text-decoration: underline;
}

a.link-resources, a.link-resources:active, a.link-resources:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7F7F7F;
	text-decoration: none;
}

a.link-resources:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7F7F7F;
	text-decoration: underline;
}

a.link-sponsored, a.link-sponsored:active, a.link-sponsored:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #89B136;
	text-decoration: none;
}

a.link-sponsored:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #89B136;
	text-decoration: underline;
}

.input-box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2877B0;
	border: 1px solid #0FAEE6;
}

.input-button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #2877B0;
	border: 1px solid #0FAEE6;
	background-color: #FFFFFF;
	background-image: url(../images/input-shadow.jpg);
	height: 20px;
}

.input-box-search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2877B0;
	background-image: url(../images/input-shadow.jpg);
	height: 17px;
	width: 390px;
	border: 1px solid #0FAEE6;
	font-weight: normal;
	background-color: #FFFFFF;
	padding-left: 6px;
	padding-top: 3px;
}

.input-button-search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2877B0;
	background-image: url(../images/input-shadow.jpg);
	height: 23px;
	width: 90px;
	border: 1px solid #0FAEE6;
	font-weight: bold;
	background-color: #FFFFFF;
}

.table-search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #CDF0FC;
	border: 1px solid #0FAEE6;
	padding: 5px;
	text-align: center;
}

.table-border-lrb-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-left: 1px solid #0FAEE6;
	border-right: 1px solid #0FAEE6;
	border-bottom: 1px solid #0FAEE6;
	/*text-align: center;*/
	padding: 10px;
}